(defconst cndict-tongyun-name-alist
  '((1 . "一啊")
    (2 . "二喔")
    (3 . "三鹅")
    (4 . "四衣")
    (5 . "五乌")
    (6 . "六迂")
    (7 . "七哀")
    (8 . "八欸")
    (9 . "九熬")
    (10 . "十欧")
    (11 . "十一安")
    (12 . "十二恩")
    (13 . "十三昂")
    (14 . "十四英")
    (15 . "十五雍")
    (16 . "附：儿")))

(defconst cndict-tongyun-table
  #s(hash-table data (1 #s(hash-table data (1 "花家压发沙鸦佳纱麻加嘉瓜哗砂答蛙夸他差八鸭叉虾巴插洼丫查它呀哇夹杀芭押刮塌拉掐搭瞎扎抓喳鲨渣吧擦妈疤嘛叭啦她扒刹咖吗下南哪那咋捌罢哈摩化茄杉刷撒阿挖瘩啪踏抹喇煞胳垃啊趴蚂笳葩葭匝裟挝锸浃楂娲袷迦铩笆栝珈呷跏枷痂杈趿喀咂莎鸹胍铊垭褟袈粑嘎耷铪挲溻鞡臜疸馇遢锕镓仨咔腌唰褡嗒呱嚓碴邋痧旮伽揸髽桠窊姱哳羓拶奓吒3蚆齇酦葜哒舥孖朳泇欻岜砉" 2 "华涯霞茶暇麻芽牙哗峡崖衙伐答杂颊匣侠乏叉察拿虾辖狭娃罚蟆筏查达爬夹闸跋阀滑猾拉扎拔划茬嘛耙扒蛤吗轧瘩砸喇打炸啥啊槎遐琶瑕札狎铗黠荚戛怛魃柙岈杷硖垡骅睚搽郏鞑铡跶玡噶铧嘎尜靼嵖沓荼剌𥻗嗄猹筢伢碴蛱妲旯笪蚜琊劄恝垞叚胈荙炟鿎潖镎菝" 3 "马法洒甲雅瓦塔寡把假哑靶耍那眨喇卡傻玛码钾哈咋俩撒蚂垮哪打贾啊叉吗爪拉獭胛靸剐衩咔犸岬砝嘎嗲镲佤拤鳎尕呱咯钯碴侉拃砟斝槚鲊瘕蹅潵鿎" 4 "化发驾话下瓦挂洽画亚稼袜架嫁骂大纳讶把华怕假夏罢跨踏诈乍卦霸价霎萨辣坝划帕厦蹋恰蜡腊栅那差榨岔褂捺桦尬耙拓爸煞落哈刹钠吓炸呐娜轧蚂压啊叉挎拉刷沙沓榻闼罅衲飒诧迓咤胯唼娅歃汊挞姹灞揠漯衩嗄髂蚱镴诖卅珐唛剌氩嗒柞拃瘌杈鲅癞砑鞳婳霅祃肭奓阘猰蝲溠脎腽𦰡侘觟痄")) 2 #s(hash-table data (1 "多波剥拙郭托泊坡脱梭窝颇拨涡泼蜗捉拖摸锅卜播搓咄啰哆戳桌唆嗦玻作过菠撮说般豁缩朴娑蓑钵莎聒掇挲磋喔嘬蹉蝈棁踔倭倬涿裰攉饽耠桫嗍啵䥽䦃羧钋莴捋埚趵噢嚄唷踒睃挝蕃陂瑳嶓剟逴酦砵侂劐崞汋桲呙锪哱" 2 "国罗萝磨酌泊伯活昨魔螺薄夺摩驼博灼婆渤摹琢卓勃搏浊舶娜驳度啄逻驮骡膊膜茁锣啰缴箩挪踱蘑鸵魄馍柏著和脖着无脚模佛那跎皤陀谟帛沱濯橐酡箔鼍铎礴擢斫佗柁帼诼傩僰虢矬亳捽镯坨掴鄱嵯砣钹浞痤嫫椤麽笮铂鹁嬷铊猡踣馘瘥镈鹾馞浡椓袯欂鲌晫桲腘𦰡佸叕酂" 3 "我火所果锁索朵裹琐妥左簸裸跛佐躲垛椭伙撮抹椁叵埵嚄瘰笸庹唢馃哚粿亸夥蠃蓏脞蜾漷倮葰钬" 4 "落没络过坐阔卧寞破墨陌漠末座廓堕作弱洛迫默祸诺获惑握错魄唾沫霍沃烁惰货磨做挫若簸措硕括懦脉莫舵拓骆扩糯垛或万烙薄朴跺和豁绰抹冒柏茉数驮适朔幄渥铄藿柝辍瘼怍擘祚酢啜珀粕殁槊荦檗蠖秣镬貊斡珞箬雒龊胙泺妁锉搦蓦厝嚄靺柞剁貘唑砟漯摞嚯蛞硌耱咯肟栝蒴柁偌龌喏跞搠箨涴爇萚惙莝阼蒻镆硪偓鄀㸌杕藦婼岞濩溹彟饳")) 3 #s(hash-table data (1 "歌车戈遮科阿奢颗折么割呵苛哥鸽得蝌搁磕呢底疙呐著棵地喝了着的肋胳坷赊柯珂窠诃轲疴牁颏婀纥畲屙髁蜇砗饹猞嘚嘞螫麽嗬呃稞瞌圪咯仡畬匼\n接结阶节些歇街鳖揭跌贴皆蝎秸爹捏椰楷咧憋瘪价帖切撇家嗟耶瞥喈噎楔疖揳咩萜乜掖湝倻\n约缺削靴曰薛阙撅噘炔" 2 "得和哦何择合河壳阁隔峨辙舌荷哲娥责德泽讹额鹅禾蛇蛾则折葛革格蛤俄盒核搁哪咳咋胳翮蛰阖帻谪磔莪膈涸盍啧赜劾箦骼迮辄阂颏鞨纥阇鬲佘曷嗝盉菏镉饸锇锝颌舴貉笮龁詟鹖晢滆郃龢喆涐\n别斜结蝶洁携劫杰叠节竭谐捷邪鞋睫截协爷挟迭谍茄桔胁碟叶诘耶偕堞缬牒撷垤耋孑桀蹀碣羯讦蹩颉鲽揶拮喋婕劼偈勰鲑伽铘瓞絜绖岊咥蜐昳癿楪㛃鲒\n绝学穴诀决爵觉崛掘瘸嚼角倔蕨玦攫噱谲蹶桷橛抉爝獗珏矍厥孓茓镢踅劂玃觖峃敩傕砄㵐" 3 "恶者可渴个舍惹各坷扯尺葛舸赭褶喏锗轲岢哿炣\n野血铁裂写也冶解且姐咧瘪帖撇苤檞\n雪哕鳕蹶" 4 "侧和客恶色鹤策社热可测乐彻设刻涩涉个舍册贺课褐特赫瑟饿澈射愕遏赦克蔗摄鳄各撤鄂扼厕噩浙喝呐拾塞吓荷这勒壑萼恻厄坼仄穑掣鹗麝锷柘昃慑慝忒轭谔啬泐恪垩讷阏鹧腭嗑溘呃歙仂骒铯鳓氪叻厍忑缂颚铬锞虼硌崿熇螣翯璱簕溹洓姶堨滠隺\n夜芥叶业灭界谢裂列烈戒液屑借怯劣介咽泻孽腋窃蟹卸械解泄诫藉懈届猎蔑页聂切价别契帖箧惬榭谒妾冽鬣瀣靥蘖曳埒绁挈蹑薤澥燮啮涅镊烨餮躞亵疥洌廨嗫臬躐玠邺篾邂獬捩渫锲蚧颞郄趔掖乜镍慊嵲馌糵晔焆骱薢偰陧榍悈脟\n月血岳略雀悦却跃鹊阅粤虐确越掠疟倔钥阙樾钺谑阕刖榷龠悫玥栎籥瀹爚埆锊棤碏䂮圙")) 4 #s(hash-table data (1 "几衣期息稀西奇机夕低溪依惜栖一鸡堤滴欺披饥梯凄基逼希膝激戚昔熙击锡积肌漆伊医七妻犀其讥稽提吸箕析唧悉熄嘻晰剔缉牺眯批壹坯腊畸踢蟋霹妮叽呢哩咪圾柒的劈嘀体兮矶屐嬉漪羁蹊畿萋跻晞曦玑姬揖镝齑羲淅汐噫赍笄奚猗咿嵇翕醯豨丕皙唏邳熹氐粞犄铍僖祎樨纰剞黟歙乩恓桤沏蜥芨锑嘁砒浠墼噼螅窸郗烯铱茜硒欹釐巇鞮羝穸睎觿踦枅鼷肸伾傒繄裼俙狉酅洢觭熻擿郪嶲暿谿菥爔\n思知诗枝之丝师姿湿失痴滋私兹支斯施芝资嘶脂司咨织尸差汁肢殖匙吃狮只撕刺仔吱子蜘卮嗤螭缁髭疵虱鸱澌笞媸胝訾淄孜嵫蓍蚩鸶魑眵孳祗栀辎厮锱鲻趑缌哧嗞蛳跐呲龇咝嘘锶飔赀凘摛酾瓻玼粢禔虒偲泜鼒镃觜榰孖浉鸤㟃稙楒" 2 "泥齐奇急极啼移迷离宜席疑集笛旗题夷疾敌仪及骑篱遗棋蹄棘疲怡靡皮习璃漓吉黎即籍其鼻提歧脾犁袭梨级涤尼贻狸弥脐祈崎嫉藉辑蛇姨丽眯迪谜鳍厘媳呢啤的胰嘀糜亟楫颐藜畦岐檄鼙霓汲倪迤彝饴鹂縻隰痍罴瘠镝戢笈蓠荑麋狄鲵圻骊綦沂荻岌嫠貔罹毗萁籴嶷怩耆裨祺祇黧殛绨祁圯鹈缡匜祢蜊嫡颀琦蜞觋埤眙骐坭淇琪蛴诒铍缇咦麒锜蕺蒺蕲琵猕佶醍郫鳀蚍翟醚蜱荸芪鲡蠡俟荠陂铌喱亓嵴枇郦觌醨猊陴蹐醾蘼扅埼麑伋跂簃堲耤椸鹡姞媞蹢宧鳛遆觭瑅椑嶍愭浟𨙸髢芘\n时拾石迟池辞持驰词直实祠兹十职食识慈值雌蚀什执植殖弛匙瓷侄磁墀茨篪鹚坻踯湜摭埘鲥埴踟炻莳糍茌跖絷祏漦茈鼫" 3 "起喜理笔底矣里己李礼纪几米匹体蚁已拟启鲤比鄙徙以脊洗乙乞倚彼企你挤匕济抵岂椅给劈靡稽绮癖戟屣醴砥邸蠡杞圮旎弭玺逦秕苡禧柢诋俚屺芑妣麂澧痞鳢娌俾葸虮旖綮骶迤锂吡坻铣钇氐脒舣薿蓰枲棨芘扆嚭掎酏敉憙佁芈仳沘峛浬玘婍洣跂伲呇暿\n子此死尺史止紫指齿纸旨耻驶始矢趾址侈使姊只屎籽仔哆滓徵梓芷豕咫沚祉枳褫豉秭酯訾跐泚耔笫茈黹轵扺胣玼虸茋" 4 "地意的气迹碧力立计壁寂异际翼寄役吏细忆密义泣记益璧逸利器历弃弟邑戏丽纪第避闭帝毕觅隙辟系秘议继易僻绩厉砌忌涕溢栗臂谊必艺逆蔽腻蒂蜜粒季例沥替雳荔匿泥砾递弊亿妓契抑绎隶惕庇译冀励币毙鲫既毅溺剂济祭疫莉譬痹技屹齐剃缔泌亦屉俐痢屁汽迄佛食艾拂霁驿臆翳裔舄髻憩骥笠稷跸陛唳碛敝诣枥奕睨挹砺怿睇婢荜疠葺谛戾弋弼荠悸谧禊弈蓟浥轶俪昵幂伎篦栎懿粝悒悌畀逖詈刈乂篥熠蜴镒槭棣埸觊肄讫罽贲筚翊殪襞濞薏峄佚薜呓饩偈呖莅劓嚏羿髀汨洎媲蛎愎嬖毖仡嗌阋鲚缢暨哔佾郦潟溧鬲疬翌汔傈箅铋娣倜癔苈睥螠滗亟淠跞蓖碲宓裨猁郤郄嘧埤俶鹢祕芰甓绤屃瘗裛勚跽菂苾杙赑狴趯轹踶惎诐庳肸漈凓禘穄珌觱澼坜馝垍媂佖廙嫕䗖昳洓杕潩徛枍蓂咥裼瀱咇浰碶玓皕坒磜邲镱伲萆鹝\n事日士至世字志寺市室是致势赤逝氏制视试赐掷置祀次滞治恃智释饰翅四秩侍拭肆似稚自质誓嗜巳适斥帜式示刺伺挚识窒柿饲帙峙仕雉笥陟嗣炽栉驷泗敕兕俟耜噬渍豸汜炙叱恣踬轼饬鸷谥贽贳姒轾彘筮骘莳啻觯舐奭蛭桎痔弑眦痣郅瘛螫铈涘畤锧襫驲傺跱忮铚庤栻疐晊佽莿梽媞擿滍彳")) 5 #s(hash-table data (1 "书疏屋初夫孤珠殊枯舒哭窟呼苏都乌株蔬出忽肤乎姑粗敷诸沽污朱叔枢梳诬铺租秃酥突辜淑糊输扑呜巫恶仆猪督蛛抒戏凸菇咕姆孵估骨诛逋姝晡鸪铢趺菽毹惚摅觚酤樗纾菰菹窣潴蛄刳跗倏呱洙稣麸阇圬槠邾稃茱箍邬嘟撸轱呋侏毂厾骷滹烀钨唿噗噜兀殳玞矻洿橥昒鄜摴悆琡陎䝙淴於砆㻬鄃蓇圐甦葖" 2 "无竹图如浮庐湖熟夫俗徒除途壶烛足服儒独芜符福逐扶锄吴奴雏蒲炉族梧胡吾拂涂毒厨卢芦读模狐伏弧糊颅幅赎屠仆俘蝠辐弗橱术芙核袱葫蝴蠕脯卒菩和顿佛葡蜈躅鹄徂凫斛蹰犊躇垆牍襦濡璞鲈瑚绂渎縠孥蜍刍秫舻孚镞孺竺轳茹醐椟菟桴黻郛黩殂鼯嚅塾胪祓蜉驽蚨匐荼濮苻孰泸栌茀罘瘃鹕滁莩唔槲涪怫毋莆髑铻幞猢茯菔鸬浯匍觳氟芾薷毪囫铷煳呒酺蒱绋笯崒舳醭韨蠋腯稌枹峿艴琈酴颥珸芣洑郚榑垺梌镤鹀墣嬬" 3 "骨古土舞主谷府虎浦鼓暑武补汝吐父午阻五辱亩曙母谱卜睹乳鼠蜀斧鲁伍署祖堵虏甫苦处数储辅组瞩煮鹉侮腐属抚股哺脯俯拄圃卤础嘱楚捕普牡肚贾赌努姆拇薯捂芦唬堡朴浒渚毂黍俎橹麈妩腑杵弩釜笃鹘庑罟忤楮溥蛊瞽拊迕诂牯褚黼牾诅怃掳仵琥滏氇蛄汩钍榖钴呒臌卟埔胬蹼氆嘏羖簠砮珷旿濋馉珇瀔澛㕮岨" 4 "路暮住物赋目木入户雾步渡顾虎素故恶腹误粟怒吐露父束速鹿负禄促术护肃悟注牧不富慕布妒墓陆固录驻树诉筑度宿缚兔沐触祝助杜处数务傅墅复簇述著覆缩附付幕穆酷铸互矗簿妇竖赴庶怖库裤贮恕漱褥溯瀑碌睦柱部肚勿估醋募副赂塑铺戊蛀埠曝暴咐沪镀畜雇绿堡糊卒服麓鹭坞馥戍兀伫阜蹙蠹箸笏晤箓渌杼戮骛翥炷漉寤瓠黜溽簌鹜洳扈辂痼愫梏缛瓿锢蹴祜觫谡怙鲋澍讣夙辘苎怵婺猝绌杌蓐璐嗉蝮沭绔潞戽菟赙俶喾苜搐逯蔟钚鋈驸腧牟鲴酢僳俞靰崮仫焐堍痦埔涑钼纻蔌冱簏濩屼蔀嫭岵菉僇亍稑牿琭勠蹜傃柷鹔昈疰堌鄠斶蕗骕砫埗芴鳠傉隃甪鹱㳇洑")) 6 #s(hash-table data (1 "居虚须墟趋驱躯驹屈吁迂区拘岖曲需鞠戌淤且据车俱锯裾纡胥掬琚嘘蓿狙苴祛盱蛆趄雎疽顼媭鞫锔魆黢椐蛐觑袪诎谞砠旴欻瘀岨胠娵砉腒於麹焌泃崌" 2 "鱼隅菊渠娱愚局余予渔舆徐驴橘榆渝于愉逾与衢闾虞腴臾欤蕖癯竽盂劬玙谀蘧揄萸俞雩瑜嵎觎榈禺妤瞿磲璩蝓鸲氍锔朐狳焗嵛喁畬窬褕舁冔鼩邘艅於髃蠼隃灈" 3 "许侣宇举取羽雨履缕旅语屿吕禹矩屡女予与娶沮铝柜曲龉庾诩栩膂圉踽窳圄咀莒伛褛龋偻俣蒟榉瘐龃枸钕捋铻醑筥糈湑梠弆瑀敔稆珝鄅竘㺄" 4 "绿玉遇续俱絮具绪域律剧欲序誉御据浴句去惧趣旭狱育寓恤虑豫炬蓄婿拒愈聚喻叙裕预郁芋距与锯巨沮吁滤酗氯畜率谷屦驭遽踞觑燠勖溆谕妪蜮饫煜鹆滪阒阈洫衄毓鬻煦峪倨鹬飓苣昱彧聿讵犋熨钰堉菀恧潏隩窭钜醵湑蓣秬棫遹薁悆岠矞燏垿㳚淯澽昫")) 7 #s(hash-table data (1 "开台哀苔哉埃衰猜栽斋胎乖灾腮拍拆该呆揩筛摘挨差歪唉咳哎拽摔掰塞揣侧待派钗垓陔鳃赅呔噻欸嗨搋甾荄咍偲晐" 2 "来台白才苔宅怀徊莱材裁排淮埋槐孩财柴牌豺挨抬徘哎还癌拜骸侪霾皑骀徕俳踝鲐炱崃邰薹翟跆涞铼俫梾硙簰" 3 "柏海改窄彩慨百宰买载蔼乃采凯楷矮摆逮奶拐睬歹踩甩揣伯排迫仔哎哪色霭醢铠蒯恺艿欸闿锴剀捭崽佰呔荬㧟氖崴嗳傣茝垲毐胲迺" 4 "在外爱态带代怪拜赖待碍迈快债麦脉泰菜隘艾派再害败卖块坏戴概载耐骇蟀贷溉蔡盖湃采寨亥赛奈袋睐丐帅塞太汰拽逮怠晒会唉揣大筷钙率芥哎籁黛濑岱脍狯鼐瘵殆赉呗埭稗虿暧柰侩叆哙夬癞迨忾玳徕劢嫒诒肽氦酞啜萘砹钛嘬哌嗐嗳嗌踹骀鲙叇绐郐轪瘥垈炌耏佴瑷")) 8 #s(hash-table data (1 "归飞微杯悲非催辉灰吹黑碑堆危威摧窥薇追规挥卑亏炊闺妃徽推巍瑰菲锥龟恢椎偎崔胚啡虽盔勒硅尿臂背嘿衰扉隈霏陂麾圭醅隳绯榱煨骓翚诙睢蜚葳妫剋皈逶岿濉荽崴悝鲑呗珲虺嗨眭嘞鲱呸咴忒萑晖萆缞袆椑衃峗溦邽珪葰鹎隹垺" 2 "回违垂肥梅眉谁雷随为围帷陪贼媒颓维魁枚葵培煤累椎惟唯锤隋捶霉玫赔擂没遂嵬湄闱帏陲蕤洄夔羸逵绥楣韦腓暌揆桅睽奎嵋裴槌莓淝棰馗隗缧郿酶潍沩鹛嫘涠贲喹蝰糜茴镭圩蛔罍倕礌魋戣骙鲗锫瑂镅圌櫆檑" 3 "尾水美蕊垒北髓轨毁委伟苇纬伪诡萎馁鬼嘴蕾磊悔癸累诽每匪腿菲哪给得晷耒诔簋儡隗斐洧鲔娓炜韪诿悱痿匦璀跬猥玮庋榧傀翡镁蜚觜篚亹浼藟宄漼朏棐渼癗廆氿薳碨媄煃姽" 4 "内醉泪贵翠味岁辈睡佩对碎会媚坠废桂瑞悴愧退位类背遂慰未晦畏备惠罪沸卫最队吠费秽税卉脆谓魏穗蜕祟慧妹锐魅肺汇绘配馈溃沛粹讳昧赘缀惫贝跪隧诲猬为胃被狈尉悖贿兑蔚累倍说敦擂喂谜那肋柜褪寐袂辔旆邃瘁桧蕙渭匮萃喙燧喟碓帔彗酹霈毳聩虺荟愦惴蚋焙恚淬鞴怼睿蕞篑缒芾蓓哕刿痱芮狒孛鳜蟪邶啐谇霨刽炅褙碚钡鐾煺浍烩镦琲汭帨穟枘硙翙糒襚筀祋璲蒉峗旞剕碨槜硊螱橞鞁煟棓")) 9 #s(hash-table data (1 "高朝消霄涛招交刀骚腰萧飘宵箫销骄郊操梢遭娇烧焦椒标蕉邀嘲敲膏滔超潇嚣雕褒抛搔浇胶妖包昭要苞糟熬抄夭撩漂糕羔挑叨臊猫刁钞彪胞凹教捎泡稍硝炮跷捞糙锹礁掏剿叼约剥肖削吆跤吵绰雀着悄哟皋蒿凋绡飙貂韬杓镳篙蛟饕绦枭槔鸮缫枵薅骁筲硗尻蛸姣幺佻剽哓茭缲鞘魈鲛橇啁鹪镖膘孬逍脬碉摽艄钊睾孢喵焯飑氘鲷螵缥嘌嚆龅劁骠煲蹽艽舠忉翛祧瀌慆幖弨燋虓熛鱽怊溞蟏僬儦瘭弢峧脿猇藨骉蔈枹" 2 "调嚼朝遥桥劳潮豪寥毛条袍曹毫巢摇桃饶苗逃茅号瓢谣迢聊牢薄嘲陶乔矛尧嚣姚翘僚描槽萄凿辽雹勺熬疗肴挠撩叨猫淆淘窑缭侨跑侥嚎炮憔嘹瞧锚唠刨矫瞄朴着樵醪桡鳌峣韶瑶旄髦寮遨杓螯猱苕庖匏嗷爻嘈翱壕娆璈鏖敖濠蜩髫鹩谯嗥洮呶徭獠茆铙獒蟊漕姣崤螬聱晁荞繇鳐峤啕蚝蝥珧芍燎咆牦痨嫖鞒蛲铫崂潦貉狍鹋笤捯硇轺荛绹漻艚鼗橑猺嶅鲦薸廒龆梼楙媱玿硚柖洨嫽垚簝峱𥕢" 3 "了老草早鸟晓小表扫岛宝饱脚渺好藻恼保扰讨沼考稿倒少枣祷矫蚤爪导脑捣蹈卯搅镐嫂堡袄狡瑙澡藐咬秒漂绞剿炒巧挑找跑烤缴拷搞拗舀吵饺姥雀角侥杳槁杪袅窕皎缈邈潦徼筱缟眇杲葆窈藁媪褓蓼茑殍昴泖缥愀栳鸨佼湫栲郝铰燎璪佬娆钌裱敫婊铑峁铆瞟窅淼皦朓皛璬憭垴荖崾嬥" 4 "调笑到照报扫抱啸妙庙好道钓帽料召茂耀貌兆峭灶傲豹孝浩闹教叫稻效噪倒盗奥窍少要药皓赵校号绕肖掉跳燥酪耗造皂告绍悼鲍吊镐罩稍觉躁澳窖俏肇较暴瞭炮哮涝贸冒哨靠轿膏漂泡瀑票懊溺尿酵曝爆拗套刨撬唠壳烙疟铐嚼臊络钥落翘捎诏眺峤昊坳诰诮徼曜棹耄淖瑁颢瞀劭纛懋埽铫邵鞘骜醮粜灏鹞骠芼焘犒袤眊噍疱廖镣郜鳔瘙靿笊摽鏊钌㸆趵锆耢尥脲耖潲唣藠睄缪谯撂俵蜩隩旐皞簉奡嫪帱皭恔敩薁慥鄗鄚涍窎臑斠曌柖筶淏岙铞滘")) 10 #s(hash-table data (1 "秋头粥舟州休忧洲幽收丘悠钩鸥羞周修优沟搜剖抽偷究艘纠欧勾兜搂区殴揪句抠丢龟哟都蚯溜讴瓯邱飕沤鸠楸陬啾瘳湫貅篝邹咻呦缑诹庥鞲鳅攸赳齁阄馐髹溲鞧碡馊诌佝妞鬏蔸嗖眍哞篼螋䁖熘枸喽脩辀驺锼耰蒐鹙廋赒鲰麀浟萩鸺鄹犨鸼婤芤" 2 "流游头愁楼留求侯谋牛酬由投筹柔稠轴畴尤囚仇刘邮油犹球喉猴榴浏揉娄瘤蹂绸琉硫馏熟裘俦眸猷旒虬雠遒骝侔缪篌蝣酋髅疣鍪牟抔莸偻糅繇逑裒镠泅蒌赇掊骰蝼惆俅踌妯镏瘊鞣蚰鎏骺铀莜犰柚巯呣鱿耧喽飗璆鹠帱糇蛑蝤瑬鼽溇鲉尢訄椆疁" 3 "否酒手久有柳口友朽九偶斗丑首走狗守肘帚吼藕韭玖酉苟纽某蚪陡宿呕钮抖灸篓扭瞅搂叟牖薮缶莠耦黝擞嵝杻嗾忸糗卣掊绺滫羑岣枸𬉼耇笱槱罶狃瞍钭𠙶氿艏" 4 "后旧秀瘦寿厚肉候袖就昼漏斗奏右绣透豆陋宙垢授溜构寇皱兽骤售谬臼臭又受逗幼扣救嗅舅诱咒凑疚购宿叩够锈馏佑嗽读露痘揍陆拗碌六勾轴侯岫绶窦咎胄逅狩彀觏厩耨鹫宥囿镂籀诟辏绉擞侑蔻媾遛柩纣腠鼬缪琇桕繇柚沤釉鲎蚴镏熘溴荮怄瘘㤘堠祐酎遘雊僦姤垕鲘郈珛㠇鹨")) 11 #s(hash-table data (1 "山天烟间边关仙安川欢篇看宽干端官攀冠斑喧先丹颠鲜偏鞭轩迁餐翻湾编班千竿坚肩巅艰娟渊观鞍滩酣酸宣牵翩捐堪添三甘毡庵肝穿鹃衫煎尖删珊参冤焉帆专燕弯纤兼贪沾瞻刊般淹铅占签棺颁耽柑杉砖溅扳奸掀憨谦杆番担鸳歼粘钻潘勘监咽圈渐滇搀煽摊掺扁扇瘫拴蝙掂栅搬浅氨栓片单尴豌广厂叁簪笺悭湍玕骖阡骞暄谙旃镌藩愆龛膻鸢涓幡鞯蕃芊潸拈跹缄殚菅蠲萱谖郸湮缣崦芟跚瘢湔箪砭聃笾鳊觇褰鳏嫣搴悛戡鞬恹蔫眈癫姗剜纶詹暹佥颛苫儋蒹犍顸蚶鼾蜿泔阉矸籼髋腌獾桉倌鹐谵莞坩瑄撺鹌闩坍颟祆仟扦胭锨煊苷疳犏酐鲣癍阏舢躜蹿箢囡钎嫚镩氚塆糌汆䏝氙酰煸搛鄢毵埏鹯鳣翾忺襜戋鹣棬儇篯萹眢嵁嬛盦锬蜎狻啴汧晅梴磏犴岍攽栴烻煓鳒墕焆愃钐瘅孅耑咺莶婠圲涴猯蒄垵" 2 "还难南年寒然前言船眠泉贤颜传田怜闲残钱园缘弦圆连盘悬源原全禅环莲兰澜绵乾旋玄栏帘谈蝉团岩檐弹潭元坛权峦玩蛮繁顽延猿缠便丸烦联拳惭蓝完嫌严蚕盐衔凡韩廉甜含炎燃潜援涵男般铅函恬蜒研痊咸檀瞒沿员填阎篮棉钳谭馋黔镰粘汗拦袁胖婪矾佃痰咱馒单埋蔓妍阑筵鸾寰垣湲鬟椽桓岚蟠潺廛辕涟涎銮虔髯攒樊诠筌蟾蕃栾奁纨抟舷昙阗喃荃黏楠挛鹇璠燔骈谗铨斓覃孱脔谩鼋镵蘩娴漩沅磐钤遄畋巉圜蜷颧媛鲇鬈胼璇爰犍洹娈谰挦郯褴邯濂孪萑鳗橼湉婵澶芄鲢蹁滦邗痫蹒芫澹蠊焓垸钒塬醛裢烷郇爿螈缳鹮晗荨镧掮梿躔槃堧镮瀍佺鬘惔蹯锾墦襕磻楩嬛锬蚺嫄羱澴鞔磏峘沺辁貆倓婘浛虤玹荁闫虷墘痃脟靬崡嵅盷鳈圌伭氾瑔㛹" 3 "浅晚眼满散短险暖感管返馆懒点减简染缓展软典敛剪槛览犬免盏胆挽碗显产惨茧衍款冉敢勉板俭缆检卷脸远版反婉坦坎闪伞喘揽罕缅贬谴惋宛遣转陕鲜拣斩阐演选扁毯掩榄碾卵柬掺匾捡秆铲癣洗崭赶杆砍舔辗碱俺皖撵橄喊碘捻蹇辇藓坂冕忝绻偃阮阪苒琰眄剡琯糁纂赧娩莞燹疃沔殄侃腼袒琏腆湎谄俨褊畎舛跣謇罨畹笕烜琬蚬兖黪魇绾戬亶缵缱趱奄猃铣谝菀郾鼹裥埯赕掸脘丏冼罱钣忐腩锩铵螨骣枧钽攒昝黾踮蝻睑锏渑澉馓疸擀唵翦椀飐崄菼筦狝浐冁弇刬甗蒇黡渰趼蔹谫蝘筅瓀裣昄咺戭愐寁㬎鳡厣淟勔晱扊暅啴涴璮垵暕𡎚沇拶媆棪碥肷旵偭" 4 "看片见难断面散雁叹变乱汉岸剑遍半殿健暗念燕翰畔愿倦漫战换苑怨艳贱院恋限扇幻县练羡旦传箭线观涧电荐案辨惯烂鉴甸便砚槛干现探唤眷劝旱泛患献宦万贯践憾段范黯炭焰店蔓汗办验盼厌奠绽建监卷窜绢绊灿慢辩诞冠间宪赞腕宴焕擅颤灌券欠瓣绚判炼歉弹玷占犯按陷串堰舰溅暂禅炫饭善撰叛撼涣伴渐咽转锻嵌旋算垫赡担曼淀唁捍蒜贩悍键赚篡淡栈掺辫站罐佃件谚蛋扮钻但缎骗馅滥链赣渲碳拌圈涮单氮痪腺焊惦纤石彦晏霰篆粲簟馔啭茜幔掾眩谏膳滟爨堑饯泮梵萏泫璨颔盥弁剡酽钏旰瞰餍鹳讪汴岘苋豢瓒狷钿铉芡奂赝忏缦湛缮潋坫忭瀚僭楦慊漶倩抃浣蘸绀惮鳝袢谳殓嬗汕卞墁瑗煅瓘楝靛椠襻亶啖嫚焱媛畈澹菡隽錾苫廿掸鄄腱镘阚淦鄯疝胺涫踺簖埝沌鲩牮羼孱垸骟锏椴谩掼毽癜攥柈蟮苄膻衒暵逭嵁彖擐祼掞犴刬阽瑑韂瑱衎垾僎楗嬿儳昪爟昡磹磡钐墡墈伣桊蔊靽湴蒨扞缐掭撖瑖墕毌偡瘅憺塅疍琄腨酂扂崁烻")) 12 #s(hash-table data (1 "心春深新身阴君真音亲昏分村金尊津根孙恩今襟巾军侵纷温宾珍滨因辛坤勋馨氛斟伸森芬薪吞禁绅茵奔均钧欣申昆钦熏贞蹲斤针椿敦墩参遵呻谆婚姻菌殷筋荤喷濒彬跟抡侦缤斌瘟们吨拎拼芯锌龟吩闷晕樽曛嗔薰氲砧醺衾阍暾榛箴骎筠飧荪甄臻衿皴愔髡鲲瞋歆琨琛忻堙埙祯喑桢莘昕蓁惇诜豳麇贲皲逡氤帧郴溱肫娠焜狲玢鳟棻炘镔胗姘傧赟抻槟砷鑫铟矜锟窨蒽醌锛伧蹾酚礅镦糁蝽洇栟囷嵚裈禋鹍惛煴歅骃甡焞侁辒邠獯椹窀嶟翂馧棽禛浈葴缊鳁鲹珅珒溵榅堃衠燊婫屾犇𬘭瑃蕰堾邨莙" 2 "人云尘门林神吟闻寻文存魂群臣邻贫琴痕频民辰轮沉临勤陈秦鳞伦仁禽晨沦巡裙旬坟匀银焚盆纹屯醇浑淳唇淫循耘豚蹲寅芹纯询磷琳蚊擒仑忱壬淋抡臀们您混沈论员甚什任岑麟宸霖颦峋浔旻纶纭垠扪筠粼莼缗珉涔汾芸岷恂鹑棼狺雯谌嫔镡辚霪荀珣麇璘龈鄞嶙芩訚檎鼢鲟夤溱洵饨遴鲀郇郧噙馄啉囵覃鋆昀嗪荨珲哏玭沄崟蟫嚚龂潾慬湓筼亹豮廑忞瞵煁珢翷栒妘玟梣阌炆坉忳硍芠涢箖𬘭碈苠") 3 "沈锦稳本粉品笋寝忍紧损闽凛陨敏肯吻谨饮审枕悯蚓准滚蠢恳允引垦仅紊皿疹隐狠吮诊很怎瘾捆婶盹啃泯衮尹稔轸哂隼廪阃畛槿殒闵馑谂忖畚荏艮狁鲧辊楯碜檩缜刎趸撙抿堇瑾黾哏苯吲磙绲榫龈悃鬒懔壸稹锓卺廑噂矧袗硍瞫昣僔鳘湣愍伈" 4 "论尽问恨润信鬓韵运印进分阵任驯训讯寸困峻俊禁镇晋振嫩愤骏顺晕刃震奋认吝瞬荫迅顿浸聘酝闰钝慎逊混饮蕴衅褪纫殉忿衬甚肾孕喷躏沁粪近趁仅竣汛赁盾韧渗份笨囤奔棍闷劲菌称淋夯员芯郡仞遁烬舜谶愠沌觐蜃靳衽牝噤浚轫坌亘懑胤荩殡徇蔺摈赈溷纴饪鸩韫恁巽艮蕈膑朕葚谮偾恽璺楯妊窨捃隽郓圳诨汶炖瘆缙髌摁焖膦茚鲼熨胂龀妗裉砘浕吣揿囟祲疢榇赆畯慭煴椹坋噀讱纼缊墐瀵揕殣晙瑨琎坉慬硍珺呇焌珢葰溍倴")) 13 #s(hash-table data (1 "香光乡霜方章芳伤荒裳苍妆江桑窗央囊双冈张湘庄浆康装昌商将当疆鸯邦汤纲坊缸箱刚僵仓慷彰殃腔筐缰秧糠姜枪厢疮猖扛相倡丧汪桩创钢赃沧樟铛帮慌舱肮镶肛抢梆趟膀呛夯岗嚷乓脏觞珰骧臧襄锵殇羌滂阊肓戕璋缃漳匡泷裆獐泱伧娼伥枋芗孀镗蜣罡雱牂菖鞅礓胱鲳豇浜咣戗诓墒啷囔蹚哐镪钫熵𠳐牤蟑嘡羰矼骦筜鹴嫜尪鸧茳洸鄣玱闶蚄洭桄邡冮暲漴堽牥瓖珖锖鳉搒" 2 "长行阳凉堂黄肠郎茫忙狂床裳王梁常藏翔房墙塘亡皇扬囊良尝量羊唐廊旁航杨祥凰芒妨昂强粮降棠洋详娘狼琅粱偿坊煌防簧幢庞榔惶扛杭盲肪蝗吭糖场瓤膛螃倘膀逢氓徨徉篁樯遑穰潢旸颃庠隍邙璜鲂诳禳螂嫱湟踉佯稂疡逄镗炀螳搪苌鳇瑭嫦莨烊蔷彷樘蟥锒徜蛘椋溏硭饧绗馕飏厖艎瀼螗筤喤卬锽桹噇鲿辌钖玚媓尨鳑䣘牻俍垟杧蘘儴瑝 " 3 "赏往响想爽网掌上场莽壤访涨朗桨党幌敞讲港仰享广岗养枉奖两恍痒榜仿晃蒋俩晌强纺闯挡膀淌厂嗓抢绑谎氧躺倘嚷舫饷攘氅惘漭罔飨魉曩颡帑傥蟒谠昉镪襁昶犷辋鲞魍惝耩搡馕羟仉膙夼耪耥垧攮驵磉烺崀塱蓢卬" 4 "望忘浪壮相象傍荡丈唱上帐障状旷像巷涨将样仗尚酿亮让妄丧漾况降畅匠向量藏葬放谤撞杖项抗谅当创酱矿蚌旺晃倡亢眶强橡辆脏挡胀炕账棒烫档框幢胖逛浆虹郎行凉趟磅呛晾杠镑钢怅恙嶂盎贶瘴鞅怆宕怏戆幛阆绛圹砀沆伉奘糨菪蒡蒗炀烊绱垱齉邝犟炝莨靓跄踉戗凼纩鬯瀼洚悢滉闶埌玚崀棓羕玤塝倞珦弶㫰桄") 14 #s(hash-table data (1 "风生声清青翁峰轻惊星兵倾经京英耕灯听冰僧更卿封精争登莺征升腥丰兴羹荆蒙曾笙蒸增茎烹棱鲸锋并憎枫筝鹰丁婴称庚应晶撑坑崩蜂厅兢睛正甥樱蹬牲铛钉猩鹦绷砰疯怔睁蜻叮哼症扔狰盯氢吭嗡挣乒缨旌汀膺亨罂罾惺撄泾赓粳嘤烽缯钲怦铿琤菁铮町仃瑛瞠葑峥沨璎柽抨蛏娉酆玎沣栟噌熥烃酊圊疔噔嘣槟嘭腈滃砜镫赪昇俜鲭矰烝硁骍鹒祊麖鄫泙䎖桯锳猄崶瑆陞璒牚浭䓨荓媖鼱煋偁耵" 2 "行横情明城名成鸣平晴亭程灵营冥庭迎形蓬陵屏盟逢盈停层能萍凭零腾龄诚藤铭朋蒙衡曾瓶评刑宁凝篷棱乘廷萤绳澄萌蝇铃仍荧呈承氓莹鹏擎赢型狞缝菱惩伶恒凌蜓盛坪玲橙彭聆棚冯令苹朦誊疼澎羚膨拧怜檬柠楹瀛暝溟泠茗萦霆翎棂苓檠婷丞枰茔硎塍甍瓴绫蘅饧陉嬴渑瞑咛珩瞢黥螟邢蛉虻莛崚囹滕枨滢荥堋酃鲮艨桁裎呤姮葶蟛蓥嗯晟祾硼鸻塄埕氰甭鲆酲嶒舲蓂鸰芃縢幪渟勍铏楞潆弸淜搒泙钘宬珵洺聍坽溁昤姈澂 鹲浲澪㠓㥄螣荓礞帡洴尨铖玶珹苧憕" 3 "影冷景醒岭井顶省鼎顷领艇颈讽秉逞捧挺请禀丙拯埂拧蒙绷锰骋绠阱颍炳瘿郢酊艋鲠哽蠓儆滃梃蜢懵蓊璟琫铤憬刭酩邴裎擤獴苘町嗯肼勐戥眚唪珽侹颋庼昺蛃庱烶璥圢" 4 "令静定兴径命横病境镜性胜凤净盛圣政映赠幸令竞正姓应庆敬劲竟杏孟乘靖称剩缝郑硬证更并订邓泞瞪秤另凳奉症亲钉挣宁碰蹭泵拧蹦绷愣蚌经怔蹬澄瓮磬磴迸甑镫俸罄佞胫荇诤靓媵梃碇箐铤嶝悻綮锭晟摒痉婧嵊嗯腚甏椪缯啶葑镚锃獍赗蕹竫暅倞牚甯婞迳警柄梗整等")) 15 #s(hash-table data (1 "中红东宫公通空功钟松工踪终宗兄弓胸匆冬忠隆躬衷攻葱庸拥聪充凶供恭烘冲汹轰佣棕匈蚣哄囱综涌扃慵骢舂觥肱嵩雍忡墉菘镛邕忪龚艟淞壅憧盅鬃璁訇饔螽痈薨鳙枞咚芎凇崆吽苁箜熜鸫臃嗵氡倥坰崧翀讻摏鄘娀硿珫鬷埪澭锺䢼岽倧茺" 2 "重红同穷龙雄容荣浓鸿丛从蓉融虹童桐虫农戎隆崇茸聋瞳铜胧熊琼溶洪窿宏弘绒彤笼榕咙熔脓洞种嵘珑栊穹筇侬淙峒泓蛩砻秾茏茕僮癃邛琮闳喁颙狨潼酮泷茼蝾眬哝佟竑砼垌蕻悰镕昽纮曈仝谼黉荭玒翃穜橦瑢漴銎烔漋硔鲖" 3 "咏宠勇筒涌耸垄统拱孔窘泳冗董种肿踊总哄巩恐懂拢桶汞捅笼迥冢陇炯踵竦悚蛹俑珙偬恿甬颎㧐炅怂倥冏泂埇唝栐" 4 "用重送洞共颂弄冻众痛贡栋诵供仲宋讼中动控种纵哄同空冲通佣恸恫讧粽峒蕻硐疭铳胴侗胨垌哢夐硿唝诇")) 16 #s(hash-table data (1 "儿而鸸鲕耏陑" 2 "耳尔饵迩珥铒洱" 3 "二贰咡" 4 "")))))

(provide 'cndict-tongyun-data)
